EVICTCONTROL(1)

NAME
evictcontrol - Runs TPM2_EvictControl

DESCRIPTION
--version-string=v1045 is not a valid option

evictcontrol

Runs TPM2_EvictControl

-hi authhandle hierarchy (o, p)

    o owner, p platform

-ho object handle

-hp persistent handle

-pwda authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

evictcontrol

Runs TPM2_EvictControl

-hi authhandle hierarchy (o, p)

    o owner, p platform

-ho object handle

-hp persistent handle

-pwda authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for evictcontrol is maintained as a Texinfo manual. If the info and evictcontrol programs are properly installed at your site, the command

    info evictcontrol

should give you access to the complete manual.